html {
  font-size: 62.5% !important;
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Hind";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../Fonts/hind-latin-regular.woff2") format("woff2"), url("../Fonts/hind-latin-regular.woff") format("woff");
}
@font-face {
  font-family: "Hind";
  font-style: normal;
  font-weight: 600;
  src: local(""), url("../Fonts/hind-latin-600.woff2") format("woff2"), url("../Fonts/hind-latin-600.woff") format("woff");
}
body {
  font-size: 1.8rem;
  font-size: clamp(1.6rem, 1.6rem + (1vw - 0.32rem) * 0.1852, 1.8rem);
  font-family: Hind, sans-serif;
  color: #646363;
  min-height: 100vh;
  padding: 0;
  margin: 0;
}

#container {
  padding: 0;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 1400px;
  min-height: 100vh;
  display: grid;
  grid-template-columns: 352px 1fr;
  grid-template-rows: max-content max-content auto max-content;
  grid-template-areas: "header header" "usrnam brdcrb" "nav main" "footer footer";
  gap: 0px;
}
@media screen and (max-width: 959px) {
  #container {
    grid-template-columns: 280px 1fr;
  }
}
@media screen and (max-width: 767px) {
  #container {
    grid-template-columns: 1fr;
    grid-template-rows: max-content max-content max-content auto max-content;
    grid-template-areas: "header" "usrnam" "brdcrb" "main" "footer";
  }
}
#container #header {
  grid-area: header;
  padding: 0 2.8rem 0 2.8rem;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #container #header {
    padding: 0 1rem 0 1rem;
    flex-direction: column;
  }
}
#container #usrnam {
  grid-area: usrnam;
  padding: 15px 15px 15px 100px;
  color: #646363;
  font-size: 12px;
}
#container #usrnam a {
  color: #646363;
  text-decoration: none;
}
#container #usrnam a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #container #usrnam {
    padding: 0px 28px 0px 60px;
  }
}
#container #brdcrb {
  grid-area: brdcrb;
  padding: 15px 50px 15px 50px;
  color: #646363;
  font-size: 12px;
}
#container #brdcrb a {
  color: #646363;
  text-decoration: none;
}
#container #brdcrb a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 959px) {
  #container #brdcrb {
    padding: 15px 30px 15px 30px;
  }
}
@media screen and (max-width: 767px) {
  #container #brdcrb {
    padding: 0px 28px 8px 60px;
  }
}
#container #nav {
  grid-area: nav;
  margin-left: 100px;
  margin-top: 12px;
  align-items: stretch;
}
@media screen and (max-width: 959px) {
  #container #nav {
    margin-left: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  #container #nav {
    display: none;
  }
}
#container main {
  grid-area: main;
  padding: 0 50px 50px 50px;
  align-items: stretch;
}
@media screen and (max-width: 959px) {
  #container main {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
@media screen and (max-width: 767px) {
  #container main {
    padding-left: 2rem;
  }
}
#container footer {
  grid-area: footer;
  align-self: flex-end;
  padding: 0 0 0 100px;
  display: flex;
  justify-content: space-between;
}
#container footer div {
  padding: 20px;
}
@media screen and (max-width: 959px) {
  #container footer {
    padding: 2rem 2.8rem 2rem 2.8rem;
  }
  #container footer div {
    padding: 0px;
  }
}
@media screen and (max-width: 767px) {
  #container footer {
    font-size: 12px;
    padding: 2rem 2rem 2rem 2rem;
    flex-direction: column;
  }
  #container footer div {
    padding: 0px;
  }
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 600;
  line-height: 1.2;
  color: #2b53a0;
}

h1, .h1 {
  font-size: 2.7rem;
  font-size: clamp(2.5rem, 2.5rem + (1vw - 0.32rem) * 0.1852, 2.7rem);
}

h2, .h2, .news .article .header h1 {
  font-size: 2.5rem;
  font-size: clamp(2.3rem, 2.3rem + (1vw - 0.32rem) * 0.1852, 2.5rem);
}

h3, .h3 {
  font-size: 2.2rem;
  font-size: clamp(2rem, 2rem + (1vw - 0.32rem) * 0.1852, 2.2rem);
}

h4, .h4 {
  font-size: 2rem;
  font-size: clamp(1.8rem, 1.8rem + (1vw - 0.32rem) * 0.1852, 2rem);
}

h5, .h5 {
  font-size: 1.8rem;
  font-size: clamp(1.6rem, 1.6rem + (1vw - 0.32rem) * 0.1852, 1.8rem);
}

h6, .h6 {
  font-size: 1.8rem;
  font-size: clamp(1.6rem, 1.6rem + (1vw - 0.32rem) * 0.1852, 1.8rem);
  font-weight: 400;
}

a {
  text-decoration: none;
  outline: none;
  color: #2b53a0;
}
a:hover {
  text-decoration: underline;
}

.header__box {
  max-width: 140rem;
  height: 15rem;
}
@media screen and (max-width: 767px) {
  .header__box {
    height: 10rem;
  }
}

.logo {
  height: 100%;
}

.logo-start {
  max-width: 500px;
}

.header__site {
  width: 100%;
  text-align: left;
  font-size: 36px;
  font-weight: 600;
  padding-left: 50px;
  padding-top: 65px;
}
@media screen and (max-width: 767px) {
  .header__site {
    width: auto;
    padding-top: 0px;
    font-size: 22px;
  }
}

.header__nav {
  position: absolute;
  top: 67px;
  right: 2.8rem;
  display: none;
}
@media screen and (max-width: 767px) {
  .header__nav {
    display: block;
    top: 32px;
    right: 18px;
  }
}

.main-start section {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.main-start div {
  width: 400px;
}

.mm-listitem__text {
  padding-left: 0 !important;
}

.mm-listitem--vertical > .mm-panel {
  padding: 0px !important;
}

.mm-listitem__text {
  padding-left: 20px !important;
}

.mm-listitem:after {
  inset-inline-start: 0px !important;
}

.mm-navbar__title {
  color: #646363 !important;
  font-weight: 600 !important;
}

.mm-listitem__text {
  color: #646363 !important;
  font-weight: 600 !important;
  text-overflow: inherit !important;
  white-space: normal !important;
}

.ce-headline-center {
  text-align: center;
}

.ce-headline-right {
  text-align: right;
}

.image {
  margin-left: 0;
  margin-right: 0;
}

.image-embed-item {
  width: 100%;
  height: auto;
  max-width: 600px;
}

.form-group {
  padding-bottom: 25px;
}

.input input {
  font-size: 18px;
  width: 100%;
  max-width: 300px;
  padding: 5px;
}

.input textarea {
  font-size: 18px;
  width: 100%;
  max-width: 500px;
  height: 300px;
  padding: 5px;
}

.btn-group button {
  font-size: 18px;
  padding: 5px;
}

fieldset {
  min-width: 100px;
  display: inline-block;
  border-color: #2b53a0;
}

fieldset legend {
  font-weight: 600;
}

fieldset input {
  float: right;
  font-size: 16px;
  margin-left: 10px;
  color: #646363;
}

.news .footer {
  border: none;
  padding-top: 0;
}